Rails.application.routes.draw do
  

  namespace :admin do
    resources :t_cats
    resources :taxons do
      collection do
        get :import
      end
    end
    
    
    
    resources :password_resets
    
    resources :admin_auths do
        collection do 
          get :logout
        end
    end
    
    resources :admins
    
  
    

  end
  
  resources :download_data_files

  

  get 'admin' => "admin/admin_auths#index"
  
  
  
  #root 'public/menu_items#show'
  
  
  
end
